
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "アウトライン方式";

/* Export Destination */
"7Hm-0F-1V0.title" = "出力先";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "書き出し後にFinderでファイルを表示";

/* File Format */
"TtJ-Jk-SrK.title" = "ファイル形式";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "プレーン";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "まだ必須のテーブルのすべてがサポートされているわけではありません。このフォントを製品化しないでください。";
